#include "vision.h"
#include <bits/stdc++.h>
using namespace std;

std::vector<int> getVisionPattern1d()
{
    return {51, 52, 53, 54, 55, 56, 55, 45, 53, 52, 51};
}

int getMove1d(std::vector<int> v)
{
    return 3+rand()%4;
}

std::vector<std::vector<int>> getVisionPattern2d()
{
    return {{1}};
}

std::pair<int, int> getMove2d(std::vector<std::vector<int>> v)
{
    return {0, 0};
}
